ISCS#FEP - Feature #1366

ICEI000000008
04/29/2021 04:05 PM - shixun yan

Status: Resolved
Priority: Normal
Assignee: shixun yan
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/29/2021

100%
0.00 hour
0.00 hour

Description

\Ice0000000000

History

#1 - 04/29/2021 04:05 PM - shixun yan

- Status changed from New to In Progress

#2 - 05/07/2021 02:24 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

05/10/2025
